<footer id="yt_footer" class="block">
            <div class="yt-main">
                <div class="yt-main-in1 container">
                    <div class="yt-main-in2 row-fluid">
                        <div id="yt_copyrightposition" class="span8">
                            <!-- 
        You CAN NOT remove (or unreadable) those links without permission. Removing the link and template sponsor Please visit smartaddons.com or contact with e-mail (contact@ytcvn.com) If you don't want to link back to smartaddons.com, you can always pay a link removal donation. This will allow you to use the template link free on one domain name. Also, kindly send me the site's url so I can include it on my list of verified users. 
        -->
                            <div class="footer1">Copyright &#169; 2018 SJ Financial. All Rights Reserved. Designed by
                                <a target="_blank" title="Visit SmartAddons!" href="http://www.smartaddons.com/">SmartAddons.Com</a> -
                                <a href="http://www.smartaddons.com/joomla/templates/template-showcase" target="_blank">Joomla Templates</a>,
                                <a href="http://www.smartaddons.com/wordpress/themes" target="_blank">Wordpress Themes</a>
                            </div>
                            <div class="footer2"><a href="http://www.joomla.org/">Joomla!</a> is Free Software released under the <a href="http://www.gnu.org/licenses/gpl-2.0.php">GNU General Public License.</a></div>
                        </div>
                        <div id="footer" class="span4">
                            <!--<div class="yt-position-inner">-->

                            <div class="pull-right">
                                <div class="yt-socialbt"><a rel="tooltip" target="_blank" class="sb facebook default  flat color" title="facebook" href="http://www.facebook.com/SmartAddons.page"><i class="icon facebook"></i></a></div>

                                <div class="yt-socialbt"><a rel="tooltip" target="_blank" class="sb twitterbird default  flat color" title="twitterbird" href="https://twitter.com/#!/smartaddons "><i class="icon twitterbird"></i></a></div>

                                <div class="yt-socialbt"><a rel="tooltip" target="_blank" class="sb google default  flat color" title="google" href="https://plus.google.com/u/0/103151395684525745793/posts"><i class="icon google"></i></a></div>

                                <div class="yt-socialbt"><a rel="tooltip" target="_blank" class="sb rss default  flat color" title="rss" href="index.php# "><i class="icon rss"></i></a></div>

                            </div>

                            <!--</div>-->
                        </div>
                    </div>
                </div>
            </div>
        </footer>
       
        <script type="text/javascript">
            jQuery(document).ready(function($) {
                /* Begin: add class pattern for element */
                var headerbgimage = 'pattern1';
                var footerbgimage = 'pattern1';
                if (headerbgimage) {
                    $('#yt_header').addClass(headerbgimage);

                }
                if (footerbgimage) {
                    $('#yt_footer').addClass(footerbgimage);
                    $('#yt_spotlight6').addClass(footerbgimage);
                }
                /* End: add class pattern for element */
            });
        </script>
  
        <script type="text/javascript">
            jQuery(document).ready(function($) {
                miniColorsCPanel('.body-backgroud-color .color-picker', 'body', 'background-color');
                miniColorsCPanel('.link-color .color-picker', 'body a', 'color');
                miniColorsCPanel('.text-color .color-picker', 'body', 'color');
                miniColorsCPanel('.header-backgroud-color .color-picker', Array('#yt_header'), 'background-color');
                miniColorsCPanel('.footer-backgroud-color .color-picker', Array('#yt_footer', '#yt_spotlight6'), 'background-color');
                patternClick('.header-backgroud-image .pattern', 'header-bgimage', Array('#yt_header'));
                patternClick('.footer-backgroud-image .pattern', 'footer-bgimage', Array('#yt_footer', '#yt_spotlight6'));

                var array = Array('bgcolor', 'linkcolor', 'textcolor', 'header-bgcolor', 'header-bgimage', 'footer-bgcolor', 'footer-bgimage');
                var array_tomato = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');
                var array_green = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');
                var array_blue = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');
                var array_cyan = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');
                var array_dark_red = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');
                var array_dark_blue = Array('#ffffff', '#163240', '#666666', '#ffffff', 'pattern1', '#153242', 'pattern1');

                //1.Color Blue
                $('.theme-color.tomato').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_tomato);
                    onCPApply();
                });

                //2.Color Green
                $('.theme-color.green').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_green);
                    onCPApply();
                });

                //3.Color Blue
                $('.theme-color.blue').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_blue);
                    onCPApply();
                });

                //4.Color Cyan
                $('.theme-color.cyan').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_cyan);
                    onCPApply();
                });

                //5.Color Dark Red
                $('.theme-color.dark_red').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_dark_red);
                    onCPApply();
                });

                //6.Color Dark Blue
                $('.theme-color.dark_blue').click(function() {
                    $($(this).parent().find('.active')).removeClass('active');
                    $(this).addClass('active');
                    createCookie(TMPL_NAME + '_' + 'templateColor', $(this).php().toLowerCase(), 365);
                    setCpanelValues(array_dark_blue);
                    onCPApply();
                });
                /* miniColorsCPanel */
                function miniColorsCPanel(elC, elT, selector) {
                    $(elC).miniColors({
                        change: function(hex, rgb) {
                            if (typeof(elT) != 'string') {
                                for (i = 0; i < elT.length; i++) {
                                    $(elT[i]).css(selector, hex);
                                }
                            } else {
                                $(elT).css(selector, hex);
                            }
                            createCookie(TMPL_NAME + '_' + ($(this).attr('name').match(/^ytcpanel_(.*)$/))[1], hex, 365);
                        }
                    });
                }
                /* Begin: Set click pattern */
                function patternClick(elC, paramCookie, elT) {
                    $(elC).click(function() {
                        oldvalue = $(this).parent().find('.active').php();
                        $(elC).removeClass('active');
                        $(this).addClass('active');
                        value = $(this).php();
                        if (elT.length > 0) {
                            for ($i = 0; $i < elT.length; $i++) {
                                $(elT[$i]).removeClass(oldvalue);
                                $(elT[$i]).addClass(value);
                            }
                        }
                        if (paramCookie) {
                            $('input[name$="ytcpanel_' + paramCookie + '"]').attr('value', value);
                            createCookie(TMPL_NAME + '_' + paramCookie, value, 365);
                        }
                    });
                }

                function setCpanelValues(array) {
                    if (array['0']) {
                        $('.body-backgroud-color input.miniColors').attr('value', array['0']);
                        $('.body-backgroud-color a.miniColors-trigger').css('background-color', array['0']);
                        $('input.ytcpanel_bgcolor').attr('value', array['0']);
                    }
                    if (array['1']) {
                        $('.link-color input.miniColors').attr('value', array['1']);
                        $('.link-color a.miniColors-trigger').css('background-color', array['1']);
                        $('input.ytcpanel_linkcolor').attr('value', array['1']);
                    }
                    if (array['2']) {
                        $('.text-color input.miniColors').attr('value', array['2']);
                        $('.text-color a.miniColors-trigger').css('background-color', array['2']);
                        $('input.ytcpanel_textcolor').attr('value', array['2']);
                    }
                    if (array['3']) {
                        $('.header-backgroud-color input.miniColors').attr('value', array['3']);
                        $('.header-backgroud-color a.miniColors-trigger').css('background-color', array['3']);
                        $('input.ytcpanel_header-bgcolor').attr('value', array['3']);
                    }
                    if (array['4']) {
                        $('.header-backgroud-image .pattern').removeClass('active');
                        $('.header-backgroud-image .pattern.' + array['4']).addClass('active');
                        $('input[name$="ytcpanel_header-bgimage"]').attr('value', array['4']);
                    }

                    if (array['5']) {
                        $('.footer-backgroud-color input.miniColors').attr('value', array['5']);
                        $('.footer-backgroud-color a.miniColors-trigger').css('background-color', array['5']);
                        $('input.ytcpanel_footer-bgcolor').attr('value', array['5']);
                    }
                    if (array['6']) {
                        $('.footer-backgroud-image .pattern').removeClass('active');
                        $('.footer-backgroud-image .pattern.' + array['6']).addClass('active');
                        $('input[name$="ytcpanel_footer-bgimage"]').attr('value', array['6']);
                    }
                }
            });
        </script>
        <a id="yt-totop" class="backtotop" href="#"><i class="icon-angle-up"></i></a>

        <script type="text/javascript">
            jQuery(".backtotop").addClass("hidden-top");
            jQuery(window).scroll(function() {
                if (jQuery(this).scrollTop() === 0) {
                    jQuery(".backtotop").addClass("hidden-top")
                } else {
                    jQuery(".backtotop").removeClass("hidden-top")
                }
            });

            jQuery('.backtotop').click(function() {
                jQuery('body,html').animate({
                    scrollTop: 0
                }, 1200);
                return false;
            });
        </script>
        <div class="block yt-off-sideresmenu">
            <div class="yt-sideresmenu"></div>
        </div>
    </section><!--open in navigation-->